import React from 'react'
import styles from './index.module.scss'
function B1exhibit() {
  return (
    <div className={styles.B1exhibit}>
      <h1>B1exhibit</h1>
    </div>
  )
}

const MemoB1exhibit = React.memo(B1exhibit)

export default MemoB1exhibit
